.page-it .section-setup .column .subsection-subheadline,
.page-it .section-distribution .column:first-child .subsection-subheadline { max-width:none; }

.page-it .icon-with-copy .copy { max-width:none; }


.page-it .section-setup-devices .img-mdm-logos {
	width: 389px;
	height: 160px;
	background-size: 389px 160px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023752oe_/https://images.apple.com/jp/education/it/images/mdm_logos_with_lightspeed_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-it .section-setup-devices .img-mdm-logos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023752oe_/https://images.apple.com/jp/education/it/images/mdm_logos_with_lightspeed_large_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.page-it .section-setup-devices .img-mdm-logos {
		width: 267px;
		height: 110px;
		background-size: 267px 110px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023752oe_/https://images.apple.com/jp/education/it/images/mdm_logos_with_lightspeed_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-it .section-setup-devices .img-mdm-logos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612023752oe_/https://images.apple.com/jp/education/it/images/mdm_logos_with_lightspeed_small_2x.png")
	}
}
